View Single Post
Old 04-29-2013, 02:01 PM   #3 (permalink)
dswitkin
Registered Users
 
Posts: 1,308
Thread Starter Thread Starter
 
My HF Map location
Join Date: May 2008
Location: Northern California
Default

I have an update from Mikado who tell me this is a known issue. As I guessed the change for Savox servos broke compatibility with some MKS servos. I suggested that they add a servo type selector in future versions and they agreed but said:

"it is on the list for later improvements to be checked, but not in the next time."

The moral of the story is do not upgrade to 5.3.4 if you are running these servos.

If anyone else can share specific model numbers which also have the problem that would be helpful.
dswitkin is online now        Reply With Quote